zabbix_export:
  version: '6.0'
  date: '2024-08-23T15:19:22Z'
  groups:
    - uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  hosts:
    - host: 1example
      name: 1example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 2example
      name: 2example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 3example
      name: 3example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 4example
      name: 4example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 5example
      name: 5example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 6example
      name: 6example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 7example
      name: 7example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 8example
      name: 8example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 9example
      name: 9example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 10example
      name: 10example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 11example
      name: 11example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 12example
      name: 12example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 13example
      name: 13example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 14example
      name: 14example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 15example
      name: 15example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 16example
      name: 16example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 17example
      name: 17example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 18example
      name: 18example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 19example
      name: 19example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 20example
      name: 20example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 21example
      name: 21example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 22example
      name: 22example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 23example
      name: 23example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 24example
      name: 24example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 25example
      name: 25example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 26example
      name: 26example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 27example
      name: 27example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 28example
      name: 28example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
    - host: 29example
      name: 29example
      description: xyz
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Linux servers'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
